<?xml version="1.0" encoding="utf-8"?>
<custom-ns:test 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	attr1="attr1" attr2="attr2" 
	xmlns:custom-ns="Schema:Pos_070401_AttributeElementDefinition_001">

	<custom-ns:item>test</custom-ns:item>

</custom-ns:test>